 body {
    font-family: 'Lexend', sans-serif;
    background-color: #F6F4E8; /* gris claro */
    width: 900px;
    margin-left: 50px;
    font-weight: 300;
}

.h1 {
    font-size: 60px;
}

.h2 {
    font-weight: 700;
}

.h3 {
    font-weight: 500;
}

h1 {
    color: #CA6180; /* color del título */
    margin-bottom: 10px;
}

h2 {
    color: #349244;
    margin-bottom: 8px;
    line-height: 1.5;
}

h3 {
    color: #6278f1; /* color del título */
    margin-bottom: 5px;
}

p {
    margin-top: 5px;
    line-height: 1.2;
}

.boton {
    background-color: #6278f1;
    color: rgb(243, 225, 229);
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 8px;
    font-weight: 500;
    display: inline-block;
}

.boton:hover {
    background-color: #4f63d6;
}
   .equipo {
    display: flex;
    gap: 40px;
}

.info-fadu p {
    font-size: 12px;
    line-height: 1;
    margin-bottom: 3px;
}
footer {
    margin-top: 100px;
}

.imagenes-plan {
    max-width: 50px;
    height: auto;
}